{% extends "base.html" %}

{% block content %}
  <h3>Tyto stránky jsou věnovány povídkám z&nbsp;různých fantasy světů včetně toho našeho.</h3>
  <div class="box right">
    <p class="center header">
      Adventní drabble 2024 <br> <a href="{{ url('drabble-adventni')}}">zde</a>
    </p>
  </div>
  <blockquote>Fantazírování je přirozenou tendencí v&nbsp;psychickém vývoji člověka. Fantazírování neuráží rozum, neškodí mu, nezamlžuje pravdu a&nbsp;nekalí touhu po poznání. Naopak, čím živější a&nbsp;pronikavější rozum je, tím krásnější fantazie je schopen tvořit.<br> &mdash; J.R.R. Tolkien</blockquote>
  <p>Probíhají zde soutěže neprofesionálních autorů s povídkami na téma nebo drabble. Zúčastnit se může každý, kdo napíše vlastní povídku/y na zveřejněná témata v daném termínu a&nbsp;odešle ji&nbsp;(je) na mail <span class="reverse">zc.icytoinakoks@ykdivop</span>. Povolena je libovolná forma není-li stanoveno jinak.</p>
  <div class="box left">
    <p class="center header">Letní drabble 2022</p>
    <p class="center">
      <b>Zadaná slova:</b><br>Nepřetržitým, získat, jsem, vězňů, kýl, rozhodnutí, dedukci, radno
    </p>
    <p class="center">
      <b>Rozsah:</b><br> 200&ndash;250 slov
    </p>
    <p class="center">
      <b>Zasílejte na:</b><br> PM na fóru
    </p>
  </div>
  <p>Mimo jiné je možné také zveřejnit jakoukoliv další svou  povídku ať už fanouškovskou nebo z&nbsp;vlastního světa. Žánr nerozhoduje.</p>
  <p>Ke každé povídce jsou připojeny komentáře, kde je možno psát své názory, připomínky, kritiku pozitivní a&nbsp;ve vší slušnosti i&nbsp;konstruktivně negativní.</p>
{% endblock %}
